Subject: Re: LSM Joining Case Test - Mohit Mishra
From: Deeksha Dadu <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "Meenakshi Pandita (HR-LSM)" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Fri, 4 May 2018 10:48:05 +0000

Will speak with him

From: Mohit Mishra <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Friday, 4 May 2018 at 3:43 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "Meenakshi Pandita (HR-LSM)" <[email-masked]<mailto:[email-masked]>>, Office <[email-masked]<mailto:[email-masked]>>
Subject: Re: LSM Joining Case Test - Mohit Mishra

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         LSM Joining Case Test

Name    Mohit Mishra
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 7838045532
Which blurb would you select?   Blurb 2
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.    I would choose the blurb 2 as the first paragraph explains that executive has understood the concern correctly and is using a proper rebuttal to cover up the reason of delay which is well point taken and is also reminding the customer about the details filled by her to make sure that she has entered correct details.

I would like to add few points from Blurb 4 as it promotes the brand value viagogo by asking the customer to fill in the recent and most accurate address for the secured and safe delivery of package. I would like to confirm the customer that fare breakage of tickets is printed on ticket itself.

at the end I would not forget to ask the customer about "Any other help related to tickets or event" as this put great impact on customer satisfaction, which is the priority.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Answering customer's query is called good customer service however giving an over the edge support to customer and resolving the issue by staying within own policies is termed as great customer service.

You can edit this submission<https://www.jotform.com/edit/4012379874618691152?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links> and view all your submissions<https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links> easily.